Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: vikas Adhikari <[email-masked]>
Date: Wed, 18 Jul 2012 04:19:53 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 18, 2012 4:16:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Leanne 

Phone: n/a 

Best time to call : n/a 

e mail: [email-masked] 

Ron: Hi there 
Ron has joined the chat. 
Ron: Would you like to know how our program works? 
Leanne: I just want to know if we can still consolidate through you without doing bankruptcy? So yes essentially I guess I need to know how it would be any different than the bank? 
Ron: First of all, we take over the management of your debts. 

Ron: You make one low monthly payment into our Government supervised trust account. 

Ron: We cannot spend your money but we can re-direct your payment to your Creditors. 

Ron: Each of your Creditors gets paid on time, once a month. 

Ron: Secondly, before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 

Ron: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 

Ron: So, Would you like to know if you can qualify for the program? 

Leanne: Yes what does it entail and what makes you different from a bank? 
Ron: Because the debt situation can better be discussed over the phone call than through this live chat, I would like to know your phone # so that we can discuss your options in detail.